.header_login li a span, .header_login li.logout span,#pos_search_top .submit_search:hover,
.pt_custommenu div.pt_menu .parentMenu a:hover, .pt_custommenu div.pt_menu .parentMenu span.block-title:hover, .pt_custommenu #pt_menu_link ul li a.act, .pt_custommenu #pt_menu_link ul li a:hover, .pt_custommenu div.pt_menu.act,
.shopping_cart > a:first-child:before,.product_list .actions .ajax_add_to_cart_button,
.button.ajax_add_to_cart_button span,.button.button-medium,.box-info-product .exclusive,
.new-label,#footer #newsletter_block_left .form-group .button-small:hover,
.pt_custommenu div.pt_menu.active,.item-inner .item .new{background:#4ea2fc;background:-moz-linear-gradient(top, #4ea2fc 0%, #4699f3 50%, #3e91ea 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4ea2fc), color-stop(50%,#4699f3), color-stop(100%,#3e91ea));background:-webkit-linear-gradient(top, #4ea2fc 0%,#4699f3 50%,#3e91ea 100%);background:-o-linear-gradient(top, #4ea2fc 0%,#4699f3 50%,#3e91ea 100%);background:-ms-linear-gradient(top, #4ea2fc 0%,#4699f3 50%,#3e91ea 100%);background:linear-gradient(to bottom, #4ea2fc 0%,#4699f3 50%,#3e91ea 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4ea2fc', endColorstr='#3e91ea',GradientType=0);}
.product_list .actions .ajax_add_to_cart_button,.box-info-product .exclusive,
.button.ajax_add_to_cart_button span,#footer #newsletter_block_left .form-group .button-small:hover span,
#footer #newsletter_block_left .form-group .button-small:hover,#availability_value, #last_quantities,
.button.button-medium{border-color:#4ea2fc}
.ui-state-default:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover{border-color:#4ea2fc !important;background:#4ea2fc !important;}
.pos_child,.list-products .tabs li:hover, .list-products .tabs li.active,
ul.tab_cates li.active, ul.tab_cates li:hover,#availability_value, #last_quantities,
.prevproductTab:hover,#productscategory_list .prevpc:hover,#productscategory_list .nextpc:hover,
#special_products .prevSpecial:hover,.pos-slideshow-readmore a:hover,
#special_products .nextSpecial:hover,.back-top a:hover,
.pos-logo-container .pos-conten-logo .nextLogo:hover,
.pos-logo-container .pos-conten-logo .prevLogo:hover,
.nextproductTab:hover,.pos-tabs #myTab li a:hover, .pos-tabs #myTab li.active a,
.pos-slideshow-container .flex-direction-nav a:hover, .nivo-directionNav a:hover{background:#4ea2fc;}
.footer-address a,.shopping_cart > a:first-child b,
.product_list li.ajax_block_product .product-name a:hover,
#pos-special-products .owl-wrapper-outer .owl-item .s_title_block a:hover,
.product_list li.ajax_block_product .product-name:hover,.header_user_info li a:hover,
.footer-container ul li a:hover,#footer .footer-static .links li a:hover,
.content_sortPagiBar .display li.selected i, .content_sortPagiBar .display_m li.selected i,
.content_sortPagiBar .display li a:hover i, .content_sortPagiBar .display_m li a:hover i,
ul.product_list .functional-buttons a.quick-view:hover, ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover,
#usefull_link_block li a:hover,#layered_block_left .nomargin a:hover,
.pt_custommenu div.column .itemMenu a:hover, .pt_custommenu div.column .itemMenu .itemSubMenu a:hover,
#categories_block_left li span.grower:hover + a, #categories_block_left li a:hover, #categories_block_left li a.selected,
#categories_block_left li:hover span.grower.OPEN:before, #categories_block_left li:hover span.grower.CLOSE:before,
.breadcrumb .navigation_page{color:#4ea2fc;}
.pos-slideshow-container .flexslider .nivo-controlNav{background:#5e5e5e;}
.pos-slideshow-container .flexslider{border-bottom:4px solid #5e5e5e;}